### Property

# Fwupd Device:version-format

since: 1.2.9

#### Declaration

    property version-format: guint [ read, write ]

#### Description [src]

The version format of the device.

Type:`guint`

Available since: 1.2.9

Default value | 0
Getter method | `fwupd_device_get_version_format()`
Setter method | `fwupd_device_set_version_format()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no